Page MenuHomePhabricator

WikiLabels how-to write-up
Closed, ResolvedPublic

Description

Write a meta page describing the steps for designing and launching a new Wikilabels campaign: https://meta.wikimedia.org/wiki/Research:Identification_of_Unsourced_Statements/WikiLabels:_How-to

Event Timeline

Miriam triaged this task as High priority.Apr 12 2018, 11:17 AM
Miriam created this task.
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptApr 12 2018, 11:17 AM
bmansurov updated the task description. (Show Details)Apr 12 2018, 11:42 AM

@Miriam, I've added technical bits. Let me know if you think something is missing. Thanks!

Harej moved this task from Backlog to Back-end on the Wikilabels board.Jul 9 2018, 5:31 PM
DarTar closed this task as Resolved.Jul 28 2018, 2:11 AM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q4-FY18 on the Research-Archive board.Jul 28 2018, 2:14 AM